Page 1 of 1

Not able to install GNU MCU Eclipse plugin

Posted: Wed Feb 20, 2019 11:09 pm
by sabdulqadir
Hi guys,
I am trying to use ChibiStudio for windows and am not able to install the above plugin as it requires Neon or above version of eclipse. Was trying to see if I can use J-link debugger with my target.
Is there a solution for that?

Thanks,
AQ

Re: Not able to install GNU MCU Eclipse plugin

Posted: Thu Feb 21, 2019 8:19 am
by Giovanni
Hi,

The ChibiStudio plugins only work with Eclipse up to "Mars", you may use Neon with ChibiOS except the debug plugin. It will be updated at some point but cannot promise when.

Giovanni